<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="card mt-4">
            <div class="card-header">
                Добавить новый товар
            </div>
            <div class="card-body">
                <form name="add-item">
                    <div class="form-group">
                        <label for="itemName">Название товара</label>
                        <input type="text" class="form-control" id="itemName">
                        <div class="invalid-feedback">
                            Пожалуйста введите название товара
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="itemPrice">Цена</label>
                        <input type="number" class="form-control" id="itemPrice">
                        <div class="invalid-feedback">
                            Пожалуйста введите цену товара
                        </div>
                    </div>
                    <button class="btn btn-primary btn-block">Добавить товар</button>
                </form>
            </div>
        </div>

        <div class="card mt-4 mb-4">
            <div class="card-header">
                Сортировать по указанному диапазону
            </div>
            <div class="card-body">
                <div class="card-block">
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text">От</span>
                        </div>
                        <input type="number" class="form-control" placeholder="Минимальная цена" id="minPrice">
                        <div class="invalid-feedback">
                            Пожалуйста введите минимальное значение
                        </div>
                    </div>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text">До</span>
                        </div>
                        <input type="number" class="form-control" placeholder="Максимальная цена" id="maxPrice">
                        <div class="invalid-feedback">
                            Пожалуйста введите максимальное значение
                        </div>
                    </div>
                </div>
                <p class="mt-3 mb-1">
                    При повторном клике список будет отсортирован в обратную сторону.
                </p>
                <button class="btn btn-warning btn-block sort">Сортировка</button>
            </div>
        </div>

        <table class="table">
            <thead>
                <tr>
                    <th>Название</th>
                    <th>Цена</th>
                    <th>Изменить</th>
                    <th>Удалить</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
    </div>
<script src="js/plugin.js"></script>
</body>
</html>